/* CSS Document .visualIEFloatFix { height: 0.01%; }*/
body {
	margin:0px;
	background-image:url(../images/banner/bg3.jpg);
	background-repeat:no-repeat;		
}
#main {
	padding:0px;
	border:#000000 solid 0px;
	margin-top:0px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;	
}
#mainBox {
	background-color:#FFFFFF;
	height: 0.01%;
}
#content {
	padding-top:0px;
	padding-left:15px;
	padding-right:10px;
	padding-bottom:10px;
	margin:0px 0px 0px 126px;
	border-left: 1px solid #ccd2d2;	
}
#content img.diagramLeft {
	float:left;
	padding:10px;
}
#content img.diagramRight {
	float:right;
	padding:10px;
}
#banner {
	border:#FF0000 solid 0px;
	background-image:url(../images/banner/banner_skinny.gif);
	background-repeat:repeat-x;
	height:114px;
}
#banner #headings{
	position:absolute;
	top:50px;
	left:150px;
	width:78%;
}
#bannerTl {
	float:left;
}
#bannerTr {
	float:right;
}
#banner h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.0em;
	color:#25547F;
	margin:0px;
	padding:0px;
	padding-top:10px;
}
#globalbutts {
	position: absolute;
	top: 10px;
	right: 32px;
	z-index: 101;
	width: 240px;
	text-align:right;
}
#globalbutts a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	font-weight:bold;
	color:#fffafa;
}
#compTextBox ul{
	padding-left:50px;
}
#syncor{
	visibility:hidden;
}
#formulaLeft {
	float:left;
}
#formulaRight {
	padding-left:80px;
}
p .imageRight {
	float:right;
	padding-left:10px;
}
#textBlock {
	margin-bottom:30px;	
	padding-bottom:10px;
}
#textBlock1 {
	margin-bottom:30px;	
	padding-bottom:10px;
}
#textBlock2 {
	margin-bottom:30px;	
	padding-bottom:10px;
}
#textBlock3 {
	margin-bottom:30px;	
	padding-bottom:10px;
}
#textBlock4 {
	margin-bottom:30px;	
	padding-bottom:10px;
}
#textBlock5 {
	margin-bottom:30px;	
	padding-bottom:10px;
}
#textBlockXtraPadding {
	margin-bottom:90px;	
}
#textBlockXtraPadding1 {
	margin-bottom:90px;	
}
#textBlockXtraPadding2 {
	margin-bottom:90px;	
}
#textBlockXtraPadding3 {
	margin-bottom:90px;	
}
#textBlockXtraPadding4 {
	margin-bottom:90px;	
}
#textBlockXtraPadding5 {
	margin-bottom:90px;	
}
#textBlockXtraPadding6 {
	margin-bottom:270px;	
}
#textBlockXtraPaddingHeight {
	margin-bottom:150px;	
}
#textBlockBundle  {
	margin-bottom:20px;
	height:180px;
}
#textBlockBundle1  {
	margin-bottom:20px;
	height:180px;
}
#textBlockBundle2  {
	margin-bottom:20px;
	height:180px;
}
#textBlockBundle3  {
	margin-bottom:20px;
	height:180px;
}
#textBlockBundle4  {
	margin-bottom:20px;
	height:180px;
}
.leftEmpty {
	float:left;
}
.left {
	position: absolute;  
}
.leftFloat {
	position: absolute;
	float:left;
	height:170px;
}
.right{
	margin: 0 0 0 200px;
}
.right_160{
	margin: 0 0 0 160px;
}
.right_250 {
	margin: 0 0 0 210px;
}
.right_260 {
	margin: 0 0 0 260px;
}
.right_290 {
	margin: 0 0 0 290px;
}
ul#buffer li {
	margin-left:50px;
}
.picAlignLeft {
	position: absolute;
	width:210px;
}
.floatRight {
	float:right;
}
.textAlignRight {
	margin: 0 0 0 240px;
}
.outlinerStyle1 {
	margin-top:20px;
	margin-right:30px;
	border-style:solid;
	border-width:thin;
	border-color:#CCCCCC;
	padding:10px;
}
.outlinerStyle2 {
	margin-top:20px;
	margin-right:30px;
	border-style:solid;
	border-width:thin;
	border-color:#CCCCCC;
	padding:10px;
}
.caseStudyBox{
	width:260px;
	padding-right: 30px;
}
.caseStudyBoxVspace{
	height: 60px;
}
#textBlockXtraSpace {
	padding-bottom: 220px;
}